@charset "UTF-8";
/* ヘッダー */
header {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 1000;
  width: 100%;
  background-color: #558F65;
}
/* ヘッダーA: サイト名 */
.headA {
  height: 50px;
  background-color: #558F65;
  color: #352014;
  font-size: 20px;
  text-decoration: none;
  display: flex;
  align-items: center;
}
.headA span {
  display: inline-block;
}
/* ヘッダーB： ナビゲーションメニュー */
.headB ul {
  margin: 0;
  padding: 0;
}
.headB a {
  display: block;
  padding: 10px 15px;
  color: inherit;
  font-size: 16px;
  text-decoration: none;
}
.headB a:hover {
  color: rgba(0, 0, 0, 0.4);
  transition: 0.2s;
}
@media (min-width: 768px) {
  header .container {
    display: flex;
    align-items: center;
    justify-content: space-between;
    max-width: 1000px;
    margin-left: auto;
    margin-right: auto;
    height: 50px;
  }
  .headB ul {
    display: flex;
  }
}
@media (max-width: 767px) {
  /* 小さい画面用の設定 */
  header .container-small {
    display: flex;
    align-items: center;
    justify-content: space-between;
  }
  .headA {
    flex-direction: column;
    align-items: flex-start;
    padding-top: 1px;
  }
  .headA span {
    margin-top: -2px;
  }
  .headC {
    margin-right: 10px;
    padding: 0;
    border: none;
    outline: none;
    background: none;
    font-size: 28px;
    cursor: pointer;
  }
  .headC:hover {
    opacity: 0.3;
  }
  .headB {
    display: none;
  }
  .headB a {
    border-top: 1px solid #3D6749;
    padding: 10px 0;
  }
}
@media (min-width: 768px) {
  /* 大きい画面用の設定 */
  .headA {
    white-space: nowrap;
  }
  .headC {
    display: none;
  }
  .headB {
    display: block !important;
  }
  .headB a {
	  padding: 0;
    padding-left: 10px;
  }
}